<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:tomus_20_folder_165"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Le Rouge-(Müller): Le Royaume de Boheme. Carte reduite sur celle de 25 feuilles faite a Prague, par Müller, a Paris. par et chez le sieur le Rouge Ingr. Géographe du Roy ... A. P. D. R. 1742."/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-27T12:19:57.559Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-17T13:10:35.671Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_MapFolder"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-27T12:19:57.559Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T12:19:57.559Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T12:23:02.591Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T12:28:53.184Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T13:07:00.296Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>MARCXML</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-16T09:37:22.858Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>MARCXML_MANAGED</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-16T11:35:19.921Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC7">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>MARCXML_MANAGED</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-17T13:10:35.671Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=MARCXML_MANAGED), versions ranging from 2008-05-16T13:35:19.921Z to 2008-05-16T13:35:19.921Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-05-16T13:35:19.921Z) and all associated audit records.</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-27T12:19:57.559Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="417">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Le Rouge-(Müller): Le Royaume de Boheme. Carte reduite sur celle de 25 feuilles faite a Prague, par Müller, a Paris. par et chez le sieur le Rouge Ingr. Géographe du Roy ... A. P. D. R. 1742.</dc:title>
          <dc:identifier>test:tomus_20_folder_165</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-27T12:23:02.591Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="464">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_20_folder_165">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:MZK_tomus_20"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T12:28:53.184Z" ID="RELS-EXT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="552">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_20_folder_165">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:MZK_tomus_20"/>
            <fedora:hasPart rdf:resource="info:fedora/test:tomus_20_mapa_165"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T13:07:00.296Z" ID="RELS-EXT.2" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="640">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_20_folder_165">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:MZK_tomus_20"/>
            <fedora:hasPart rdf:resource="info:fedora/test:tomus_20_mapa_165"/>
            <fedora:hasPart rdf:resource="info:fedora/test:tomus_20_mapa_166"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="MARCXML" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-16T09:37:22.858Z" ID="MARCXML.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="8490">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <collection>
          <record id="001037049">
            <leader>     nem a22     2a 4500</leader>
            <controlfield tag="001">001037049</controlfield>
            <controlfield tag="003">CZ-BrMZK</controlfield>
            <controlfield tag="005">20070625143246.0</controlfield>
            <controlfield tag="007">aj|aa|||</controlfield>
            <controlfield tag="008">060609s1726----gw-i||||||a--|r|0|||gerod</controlfield>
            <datafield ind1=" " ind2=" " tag="FMT">
              <subfield code="a">MP</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="034">
              <subfield code="a">a</subfield>
              <subfield code="b">233300</subfield>
              <subfield code="d">E0120600</subfield>
              <subfield code="e">E0170900</subfield>
              <subfield code="f">N0511100</subfield>
              <subfield code="g">N0483000</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="040">
              <subfield code="a">BOA001</subfield>
              <subfield code="b">cze</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="041">
              <subfield code="a">ger</subfield>
              <subfield code="a">lat</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="043">
              <subfield code="a">e-xr---</subfield>
              <subfield code="b">e-xr-cc</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="072">
              <subfield code="a">912</subfield>
              <subfield code="x">Mapy. Atlasy</subfield>
              <subfield code="2">Konspekt</subfield>
              <subfield code="9">7</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">025.171</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">(437.31)</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">(084.3)</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="100">
              <subfield code="a">Müller, Johann Christoph,</subfield>
              <subfield code="d">1673-1721</subfield>
              <subfield code="7">jo2002111918</subfield>
              <subfield code="4">aut</subfield>
            </datafield>
            <datafield ind1="1" ind2="0" tag="245">
              <subfield code="a">Mappa Chorographica novissima et completissima totius Regni Bohemiae in duodecim circulos divisae cum comitatu Glacensi et districtu Egrano adiunctis circumiacentium regionum partibus conterminis ex accurata totius Regni perlustratione et geometrica dimensione Mandato Caesareo institutâ in hanc formam redacta et ad usum commodum nec non omnia singula distinctius cognoscenda XXV sectionibus exhibita</subfield>
              <subfield code="h">[kartografický dokument] /</subfield>
              <subfield code="c">à Joh. Christoph Müller, S.C.M. Capitan et Ingen.; hanc in formam reducta à Ioh. Wolfg. Wieland, Locumtenente et Ingeniario; Michael Kauffer sculpsit Mappam</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="255">
              <subfield code="a">Měřítko [ca 1:233 300]. 8 cm = 2 čes. míle</subfield>
              <subfield code="c">[(012°06´00" v.d.--017°09´00" v.d./051°11´00" s.š.--048°30´00" s.š.)].</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="260">
              <subfield code="a">Augustae Vindelicorum [Augsburk] :</subfield>
              <subfield code="b">Ioh. Wolfg. Wieland,</subfield>
              <subfield code="c">1726</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="300">
              <subfield code="a">1 mapa na 25 listech :</subfield>
              <subfield code="b">mědirytina ;</subfield>
              <subfield code="c">kresba 29 x 34 cm na listě 38 x 45 cm</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">Mapa rozdělena na 25 na sebe navazujících sekcí</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">Alegorické parergy: vlevo nahoře sekce I, II a VI Hradčany a Karlův most, vpravo nahoře sekce IV, V a X výjevy ze zeměď. činnosti a alegorie řek, vlevo dole sekce XVI, XXI a XXII výjevy z prům. života a vysvětlivky,vpravo dole sekce XIX, XX, XXIV a XXV výjevy z hosp. života. Sekce XXV je titulním listem</subfield>
            </datafield>
            <datafield ind1="4" ind2=" " tag="510">
              <subfield code="a">Kuchař, Karel: Mapová sbírka B.P. Molla</subfield>
              <subfield code="c">s. 223</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="546">
              <subfield code="a">Názvy obcí a německy, názvy krajů a ostatní text latinsky, vysvětlivky dvoujazyčně latinsky a německy</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="580">
              <subfield code="a">Zmenšená kopie: Mappa Geographica Regni Bohemiae in duodecim circulos divisae cum Comitatu Glacensi et Districtu Egerano adiunctis circumiacentium regionum partibus conterminis ex accurata totius Regni perlustratione et geometrica dimensione omnibus, ut par est, numeris absoluta et ad usum commodum nec non omnia singula distinctiùs cognoscenda XXV. sectionibus exhibita (Augustae Vindelicorum : 1720)</subfield>
            </datafield>
            <datafield ind1="2" ind2="7" tag="610">
              <subfield code="a">Moravská zemská knihovna (Brno, Česko).</subfield>
              <subfield code="b">Mapová sbírka B.P. Molla</subfield>
              <subfield code="7">mzk2005304487</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="648">
              <subfield code="a">1701-1750</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1="0" ind2="7" tag="650">
              <subfield code="a">historické knihovní fondy</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="651">
              <subfield code="a">Čejč (Česko)</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="655">
              <subfield code="a">historické mapy</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="700">
              <subfield code="a">Wieland, Ioh. Wolfgang</subfield>
              <subfield code="4">aut</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="700">
              <subfield code="a">Kauffer, Michael,</subfield>
              <subfield code="d">1673-1756</subfield>
              <subfield code="4">egr</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="910">
              <subfield code="b">Moll-0090.900,AA.T.XX,65-89</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="SGG">
              <subfield code="a">0090.900</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20060609</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1317</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20060609</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1327</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20060609</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1330</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20061115</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1415</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20070625</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1432</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">HEILLU</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20071129</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1005</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="PRU">
              <subfield code="a">VZMP 060609 MAT</subfield>
            </datafield>
          </record>
        </collection>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
</foxml:digitalObject>
